<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dgjeUo9oT2qrGZZM9xiLyh:APA91bEIAuQ6i93jEYdFlzOxu76y63lqXVAersI6CVOYkNUOJdy91BMWAYBkP0O0o_1Ji3DUAoS2zvyR9EODdwr5qAvskXSm1Xy0wS6BTg1YHLJ9Y25jq1Y&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756567910962}</string>
</map>
